<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.metadata">
<module_version install_time="1236023514380" last="true" origin="installer" specification_version="1.0.22">
<file crc="3254990403" name="config/Modules/org-netbeans-modules-j2ee-metadata.xml"/>
<file crc="608965828" name="modules/org-netbeans-modules-j2ee-metadata.jar"/>
</module_version>
</module>
